Subject: [calsify] Going to be at CalConnect in Zurich in a couple of weeks

From: "Bron Gondwana" <[email-masked]>
Date: Wed, 16 Jan 2019 22:36:53 -0500

Hello all, I'm your new co-chair!

If you've been coming to CalConnect for a while, you might know me from there. I've missed a few recently due to all my other commitments, but I will get these two in a row at least.

You may have heard that CalConnect has also started working more closely with ISO on standards, in particular the date/time work of ISO8601 which was partially duplicated into RFC3339. CalConnect has recently become a standards body in its own right, publishing or co-publishing standards with other bodies.

To address the elephant in the room directly - there is a significant culture clash / divide between IETF and ISO, and CalConnect sits in the middle somewhere. 

My keen goal is to act as an ambassador between the two cultures and ensure that calendaring work which interacts with the internet and with internet standards comes to the IETF - at the very least as informational documents which we can reference, but much better if we can keep the collaborative process going and either only publish the calendaring standards as IETF documents and just duplicate them into the CalConnect standards namespace to allow referencing there.

My primary goal for this Zurich trip is to extract any specifications which have been languishing as unpublished drafts but which describe real protocol elements being used by shipping client/server software and shepherd these through to publication. I'd also love to re-ignite the collaboration between IETF members and CalConnect members in the calendaring space, and make sure we capture the work that's being done.

Please let me know if there's anything else you'd like my help or involvement in!

Also - if you're going to be at Fosdem this year, I'm speaking about some of the other work I'm doing with my IETF hat as co-chair of the JMAP and EXTRA working groups on email standards. I'll be speaking at 3:40pm in the H.2215 (Ferrer) room on February 2nd.

Cheers,

Bron.

--
 Bron Gondwana, CEO, FastMail Pty Ltd
 [email-masked]